<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-tiffdocument</id>
  <extends>evince.desktop</extends>
  <name>TIFF Documents</name>
  <name xml:lang="fa">سندهای TIFF</name>
  <summary>Adds support for reading TIFF documents</summary>
  <summary xml:lang="es">Añade soporte para leer documentos TIFF</summary>
  <summary xml:lang="he">הוספת תמיכה לקריאת מסמכי TIFF</summary>
  <summary xml:lang="ko">TIFF 문서를 읽는 기능을 추가합니다</summary>
  <summary xml:lang="pt">Adiciona suporte para ler documentos TIFF</summary>
  <mimetypes>
    <mimetype>image/tiff</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>